/*
   Add the image for the end screen here.
   Include a title if the title is not part of the image.
   Add the url to where the credits page if you have included one
 */

const options = {
    bkImage: "images/turtle-complete.gif",
    bkImageAlt: "lake with a turtle",
    titleText: "This is the end", // End game text
    credits: true , // This should be set to true if you have a credits page,
    credit_lines: [
        {
            credit: "Designer",
            names: "Maria Burns Ortiz "
        },
        {
            credit: "Developers",
            names: "AnnMaria De Mars, Dennis De Mars "
        },
        {
            credit: "Project Manager",
            names: "Diana Sanchez "
        },
        {
            credit: "Quality Control",
            names: "Calum Ortiz "
        },
    ]
};


export {
    options
};