const options = {
    instructionsPage1: "    <h2>Test your knowledge! </h2>\n" +
        "            <h4>Click on the term and then click on its meaning. Get them all correct to continue.</h4>" +
        "            <p>Boxes will stay <span class=\"correct\">green</span> if you are correct.</p>" ,
    instructionsPage1_audio: "" , // Optional - include audio file here if you want the instructions read
    correctMsg: "    <h1>Good work! You got them all right.</h1><h1>It's time to move along.</h1>" ,
    instructions: "<h2 class='text-center p-2 white mt-2'>Click on the term and then click on its meaning.</h2>" ,
    instructions_audio: "audio/instructions.mp3" , // Optional - include audio file here if you want the instructions read
    incorrectMsg: "<h1>Try to get all four correct in one try.</h1>" ,
    pageBackground: "images/homestead_background.jpeg" , // Optional - background image for page ;
    numberOfQuestions: 4,
    completionURL: "../level_up/level_up.html"
}

const terms = [
    ["Prove Up", "Under the Homestead Act, any American citizen can claim 160 acres at very little cost as long as that person can show they made their land productive within 5 years."],
    ["Deeded title", "This document is legal proof you are the owner of a particular piece of land, or private property."],
    ["Commodities", "Raw material or primary agricultural product that can be bought and sold, such as wheat, corn, cotton, copper"],
    ["Ranching", "Raising and grazing animals to sell for meat"],
    ["Farming", "Growing crops to sell as food for people or animals"],
    ["Start-up costs", "Initial money, funds or financing needed to start a business, farm or ranch"]
];

export {options, terms};