// The "options" object contains global properties (that don't change per screen)
const options = {
    instructionsPage1: "<h3>Click on 8 salmon to win. Leave the other fish.</h3>" ,
    completionURL: "../level_up/level_up.html",
    scoreLabel: "Salmon Caught:",
    successText: "Good Job! You've caught eight salmon!"
};

const targets_config = {
    targets: [
        {
            type: "salmon",
            image: "images/chinook_salmon.png",
            value: "good",
        },
        {
            type: "rainbow_trout",
            image: "images/rainbow_trout.png",
            value: "bad",
        },
        {
            type: "sturgeon",
            image: "images/white_sturgeon.png",
            value: "bad",
        },
    ],

    goodTargets: 8 , // How many good targets to hit to win the game
    target_interval: "1000", //ms
    game_board_image: "images/river.jpg",
    target_slots: [10, 20, 30, 40], // Vertical height of slots for targets to start`
    hitGoodTargetSound: "audio/splash.mp3",
    hitBadTargetSound: "audio/wrong_buzzer_sound.mp3" ,
};

export {options, targets_config};
